Subject: Trainer Candidate - Arun kumar Arun
From: Arun kumar Arun <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Apr 2021 10:35:10 -0400

| | Tech Support Test

Name | Arun kumar Arun
E-mail | [email-masked]
Phone Number | (91) 9911900604
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Vaishali

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Trainer | Still workings | 33000
Previous Employer 1 | ienergizer | Trainer | 9-Sep-2019 | 17000
Previous Employer 2 | ienergizer | Jr. Engg tech support | 9-Sep-2019 | 17000

If Selected, how much time do you need to join? | 30

Please briefly describe your work experience specifically in training?

I have been a part of the training for last couple of years and it has been a learning stage.
Had been a part of many trainings related to leadership, behavioural, soft skills, Technical trainings and etc.
Have also handled multiple different teams and leaders have been a part of the trainings.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I'll not say that a difficult one but yes each and everything has been a good learning experience.
Many situation which had been a part were both difficult and easy while handling.The thing that I would like to be mention is that a situation where I was given a batch to handle where I was having nothing to deliver and no time for preparation was given and I was the only one who have to face the music.
But the things were moulded and handled in such a way that it was a great learning was observed during that time.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good is just giving the response the customer required
Great is when you give the customer a guide and at last customer appreciate you is great

What according to you makes you a good candidate for this position?

The training that I have been a part and the learning that I possess will be of great help.
I think the training requirement that you are looking for suits the requirement and have most of them.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |